defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 5270607e-c10b-4965-90b0-87d44ae64209 # Contact Us
handle: contactUs
maxAuthors: 1
name: 'Contact Us'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: contact-us/index.twig
    uriFormat: contact-us
type: single
